Changeset 20746


Ignore:
Timestamp:
2010-04-08T21:48:31+02:00 (7 years ago)
Author:
zandbelt
Message:

add required libpopt dependency for asterisk14-mini; fixes #7112

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/net/asterisk-1.4.x/Makefile

    r20622 r20746  
    6262$(call Package/asterisk14/Default) 
    6363  TITLE:=Minimal open source PBX 
    64   DEPENDS:=+libncurses +libpthread @!TARGET_avr32 
     64  DEPENDS:=+libncurses +libpopt +libpthread @!TARGET_avr32 
    6565endef 
    6666 
Note: See TracChangeset for help on using the changeset viewer.